# ansible-poc-upgrades
This is a working POC repo for upgrades

These playbooks will be sourced from AAP Controller to create job-templates and eventually workflows.

## Getting started

### Catalyst
These playbooks are ready for lab onboarding

### ISR Router
WIP

### PanOS FW
WIP